tradearray=new Array();
tradearray[0]=new Array("房地产/建筑/装饰","0","1034");
tradearray[1]=new Array("保险业","0","1039");
tradearray[2]=new Array("机械/设备/仪表","0","1048");
tradearray[3]=new Array("文化/体育/艺术/广播/影视业","0","1055");
tradearray[4]=new Array("交通/运输业","0","1036");
tradearray[5]=new Array("生物/医药制造业","0","1041");
tradearray[6]=new Array("法律","0","1043");
tradearray[7]=new Array("金融业","0","1038");
tradearray[8]=new Array("商业贸易/物流仓储/经纪代理","0","1035");
tradearray[9]=new Array("科学研究和综合技术服务业","0","1031");
tradearray[10]=new Array("媒体/出版","0","1056");
tradearray[11]=new Array("农业/林业/畜牧业/渔业","0","1053");
tradearray[12]=new Array("石油/化工","0","1045");
tradearray[13]=new Array("木材加工（家具）及竹藤棕草","0","1052");
tradearray[14]=new Array("塑料/橡胶制品业","0","1047");
tradearray[15]=new Array("汽车/摩托车及其他运输工具","0","1037");
tradearray[16]=new Array("信息技术和互联网(计算机)","0","1028");
tradearray[17]=new Array("纺织/服装/皮毛业","0","1050");
tradearray[18]=new Array("广告业","0","1057");
tradearray[19]=new Array("娱乐服务业","0","1058");
tradearray[20]=new Array("社会服务业","0","1060");
tradearray[21]=new Array("邮电通信业","0","1030");
tradearray[22]=new Array("电子技术","0","1029");
tradearray[23]=new Array("食品/饮料/烟草/餐饮","0","1033");
tradearray[24]=new Array("医疗卫生保健业","0","1040");
tradearray[25]=new Array("电力/电气/能源","0","1044");
tradearray[26]=new Array("教育/培训","0","1042");
tradearray[27]=new Array("国家、政党机关和社会团体","0","1059");
tradearray[28]=new Array("地质勘查/采掘/冶炼业","0","1054");
tradearray[29]=new Array("包装/印刷/造纸","0","1049");
tradearray[30]=new Array("金属制品（五金）业","0","1051");
tradearray[31]=new Array("环保","0","1046");
tradearray[32]=new Array("其他行业","0","1061");

